runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Defaulting to user installation because normal site-packages is not writeable
Collecting git+https://github.com/openai/whisper.git
  Cloning https://github.com/openai/whisper.git to /tmp/pip-req-build-sku15ao5
  Running command git clone --filter=blob:none --quiet https://github.com/openai/whisper.git /tmp/pip-req-build-sku15ao5
  Resolved https://github.com/openai/whisper.git to commit 9f70a352f9f8630ab3aa0d06af5cb9532bd8c21d
  Preparing metadata (setup.py): started
  Preparing metadata (setup.py): finished with status 'done'
Requirement already satisfied: numpy in /home/user/.local/lib/python3.8/site-packages (from whisper==1.0) (1.23.4)
Collecting torch
  Downloading torch-1.12.1-cp38-cp38-manylinux1_x86_64.whl (776.3 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 776.3/776.3 MB 2.9 MB/s eta 0:00:00
Requirement already satisfied: tqdm in /home/user/.local/lib/python3.8/site-packages (from whisper==1.0) (4.64.1)
Collecting more-itertools
  Downloading more_itertools-9.0.0-py3-none-any.whl (52 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 52.8/52.8 KB 16.1 MB/s eta 0:00:00
Collecting transformers>=4.19.0
  Downloading transformers-4.23.1-py3-none-any.whl (5.3 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 5.3/5.3 MB 125.5 MB/s eta 0:00:00
Collecting ffmpeg-python==0.2.0
  Downloading ffmpeg_python-0.2.0-py3-none-any.whl (25 kB)
Collecting future
  Downloading future-0.18.2.tar.gz (829 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 829.2/829.2 KB 85.6 MB/s eta 0:00:00
  Preparing metadata (setup.py): started
  Preparing metadata (setup.py): finished with status 'done'
Requirement already satisfied: requests in /home/user/.local/lib/python3.8/site-packages (from transformers>=4.19.0->whisper==1.0) (2.28.1)
Requirement already satisfied: packaging>=20.0 in /home/user/.local/lib/python3.8/site-packages (from transformers>=4.19.0->whisper==1.0) (21.3)
Requirement already satisfied: filelock in /home/user/.local/lib/python3.8/site-packages (from transformers>=4.19.0->whisper==1.0) (3.8.0)
Collecting tokenizers!=0.11.3,<0.14,>=0.11.1
  Downloading tokenizers-0.13.1-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (7.6 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 7.6/7.6 MB 131.2 MB/s eta 0:00:00
Collecting regex!=2019.12.17
  Downloading regex-2022.9.13-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (772 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 772.3/772.3 KB 88.4 MB/s eta 0:00:00
Requirement already satisfied: huggingface-hub<1.0,>=0.10.0 in /home/user/.local/lib/python3.8/site-packages (from transformers>=4.19.0->whisper==1.0) (0.10.1)
Requirement already satisfied: pyyaml>=5.1 in /home/user/.local/lib/python3.8/site-packages (from transformers>=4.19.0->whisper==1.0) (6.0)
Requirement already satisfied: typing-extensions in /home/user/.local/lib/python3.8/site-packages (from torch->whisper==1.0) (4.4.0)
Requirement already satisfied: pyparsing!=3.0.5,>=2.0.2 in /home/user/.local/lib/python3.8/site-packages (from packaging>=20.0->transformers>=4.19.0->whisper==1.0) (3.0.9)
Requirement already satisfied: certifi>=2017.4.17 in /home/user/.local/lib/python3.8/site-packages (from requests->transformers>=4.19.0->whisper==1.0) (2022.9.24)
Requirement already satisfied: charset-normalizer<3,>=2 in /home/user/.local/lib/python3.8/site-packages (from requests->transformers>=4.19.0->whisper==1.0) (2.1.1)
Requirement already satisfied: urllib3<1.27,>=1.21.1 in /home/user/.local/lib/python3.8/site-packages (from requests->transformers>=4.19.0->whisper==1.0) (1.26.12)
Requirement already satisfied: idna<4,>=2.5 in /home/user/.local/lib/python3.8/site-packages (from requests->transformers>=4.19.0->whisper==1.0) (3.4)
Building wheels for collected packages: whisper, future
  Building wheel for whisper (setup.py): started
  Building wheel for whisper (setup.py): finished with status 'done'
  Created wheel for whisper: filename=whisper-1.0-py3-none-any.whl size=1175206 sha256=82e4bfc3d36288df89c4abbed5246de1e592e27c8f97c7fcbf8fc5029a0bfd67
  Stored in directory: /tmp/pip-ephem-wheel-cache-0rv3u94m/wheels/a7/70/18/b7693c07b1d18b3dafb328f5d0496aa0d41a9c09ef332fd8e6
  Building wheel for future (setup.py): started
  Building wheel for future (setup.py): finished with status 'done'
  Created wheel for future: filename=future-0.18.2-py3-none-any.whl size=491059 sha256=a095055a13748b93f661a9c981b7537d084f6a0462751a986b939aacaf140c01
  Stored in directory: /home/user/.cache/pip/wheels/8e/70/28/3d6ccd6e315f65f245da085482a2e1c7d14b90b30f239e2cf4
Successfully built whisper future
Installing collected packages: tokenizers, torch, regex, more-itertools, future, ffmpeg-python, transformers, whisper
Successfully installed ffmpeg-python-0.2.0 future-0.18.2 more-itertools-9.0.0 regex-2022.9.13 tokenizers-0.13.1 torch-1.12.1 transformers-4.23.1 whisper-1.0
WARNING: You are using pip version 22.0.2; however, version 22.3 is available.
You should consider upgrading via the '/usr/local/bin/python -m pip install --upgrade pip' command.
Traceback (most recent call last):
  File "app.py", line 68, in <module>
    with gr.Accordion("Settings", open=False):
AttributeError: module 'gradio' has no attribute 'Accordion'